<template>
    <div class="contact-us-banner pt-2 pb-2">
        <p class="text-center">
            Do you have questions? Our team is here for you! <span
                class="contact-us-banner-link"> <router-link :to="{name: 'Contact'}"> Contact us.</router-link></span>
        </p>
    </div>
</template>

<script>
export default {
    name: 'ContactUsBanner',
    props: {
        backgroundColor: {
            type: String,
            default: ''
        }
    }
}
</script>

<style lang="scss" scoped>
    .container {
        @media (max-width: 720px) {
            padding-right: 0 !important;
            padding-left: 0 !important;
        }
    }

    .contact-us-banner {
        background-color: #f0f0f0;

        &-link a {
            text-decoration: none;
            color: #FD1D1D !important;
        }

        p {
            margin-bottom: 0;
        }
    }
</style>
